Skip to navigation

Remove a business address

Beta
View as MarkdownOpen in Claude
Removes an address from a business.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

businessReferencestringRequired

The business reference (businessUuid).

businessAddressReferencestringRequired
The business address reference.

Response

Address removed.
successboolean
Whether the request succeeded.
messagestring or null

A human-readable result message.

traceIdstring or null
The trace identifier for the request, useful for support.
dataobject or null
The removed business address.

Errors

401
Unauthorized Error
404
Not Found Error
500
Internal Server Error